{| extend("../base.html") |}

{| block content |}
{| include("detail_box.html") |}
{[
local ch_code
for _, ch in ipairs(ctx.channels) do
if ctx.vod.sources[ch.code] then
ch_code = ch.code
break
end
end
]}
{| include("detail_episodes.html", { ch = ch_code }) |}
{| end block content |}
